@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

.apbc-body,ul {
	margin: 0;
	padding: 0;
}

.c-btn.type-1:before,a {
	-webkit-transition: .3s ease-in-out;
}

.apbc-body,.no-padding,ul {
	padding: 0;
}

.brand-default,ul,ul li {
	list-style: none;
}

.enroll_modal label a:hover,a {
	text-decoration: none;
}

.apbc-primary-btn a i,.apbc-secondary-btn a i,.rev-btn a i {
	line-height: 30px;
	border-radius: 50%;
	background-color: #fff;
	margin-left: 20px;
}

.apbc-body {
	overflow-x: hidden;
	font-size: 16px;
	line-height: 1.556;
	color: #858585;
	font-family: Roboto,sans-serif;
	-moz-osx-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}

::selection {
	color: #0f385f;
	background-color: #fecc00;
}

::-moz-selection {
	color: #000625;
	background-color: #fecc00;
}

.container {
	max-width: 1240px;
}

[data-background] {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

a {
	color: inherit;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.apbc-body-overlay,.apbc-primary-btn a i,.apbc-readmore-btn a,.apbc-secondary-btn a i,.rev-btn a i {
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
}

img {
	width: 100%;
	height: auto;
}

section {
	overflow: hidden;
}

section .container {
	padding: 0 15px;
	margin: 0 auto;
	position: static;
	max-width: 1200px;
}

.apbc-sidebar-info .apbc_sidebar_info_content .close-menu,button {
	cursor: pointer;
}

.form-control:focus,a.active,a:focus,a:hover,a:visited,button.active,button:focus,button:hover,button:visited,input.active,input:focus,input:hover,input:visited,select,select:focus,select:hover,select:visited,textarea:focus,textarea:hover {
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
	color: inherit;
}

.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.accreditations_list,.apbc-about-left,.apbc-about-left .apbc-img-wrapper,.apbc-mobile-navigation ul li,.divider,.enroll_modal .form-group,.learning-box,.ranking-box,.relative-position {
	position: relative;
}

.light {
	font-family: Outfit,sans-serif;
	font-weight: 300;
}

.apbc-headline h1,.apbc-headline h2,.apbc-headline h3,.apbc-headline h4,.apbc-headline h5,.apbc-headline h6 {
	font-family: Outfit,sans-serif;
	font-weight: 600;
	line-height: 1.25;
	letter-spacing: -1px;
	margin-bottom: 0;
	color: #183e65;
}

.apbc-headline h1,.apbc-headline h1 span {
	margin-bottom: 10px;
	font-family: Outfit,sans-serif;
}

.apbc-headline h1 {
	font-size: 74px;
	line-height: 78px;
	font-weight: 700;
	margin-bottom:30px;
}

.apbc-headline h1 span {
	font-size: 32px;
	line-height: 38px;
	font-weight: 500;
	display: block;
	letter-spacing: .5px;
	margin-top:10px;
}


.apbc-headline h4 {
	font-size: 22px;
	line-height: 28px;
	color:#FFF;
	letter-spacing:0.5px;
	font-weight: 500;
}

.apbc-headline h5 {
	font-size: 24px;
	line-height: 32px;
	color:#FFF;
	letter-spacing:0.5px;
	font-weight: 400;
	margin-bottom:10px;
}


.headline-top {
	font-family: Outfit,sans-serif;
	font-size: 24px!important;
	line-height: 30px;
	font-weight: 500;
	display: block;
	margin-bottom: 0;
}

.apbc-primary-btn a,.apbc-secondary-btn a,.rev-btn a {
	width: auto;
	border-radius: 30px;
	font-weight: 600;
	font-family: Poppins,sans-serif;
	text-transform: capitalize;
}

.apbc-headline h2 {
	font-size: 48px;
}

.apbc-headline h3 {
	font-size: 40px;
	line-height: 44px;
	font-weight: 500;
}

.apbc-headline h3 span {
	font-size: 28px;
	display: block;
}

.apbc-headline p {
	font-size: 20px;
	line-height: 26px;
	color: #000;
}

.apbc-pera-txt p {
	color: #858585;
	margin: 0;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt,.icon-box i {
	margin-top: 10px;
}

[class*=" flaticon-"]:after,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class^=flaticon-]:before {
	margin-left: 0;
	line-height: 0;
}

.loading-preloader {
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 900;
}

#loading-preloader {
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	height: 50px;
	width: 150px;
	visibility: visible;
	z-index: 1000;
}

.line_shape {
	width: 8px;
	height: 50px;
	margin-right: 5px;
	background-color: #fecc00;
	-webkit-animation: 1s infinite animate24;
	animation: 1s infinite animate24;
	float: left;
	opacity: 1;
}

.line_shape:last-child {
	margin-right: 0;
}

.line_shape:nth-child(10) {
	-webkit-animation-delay: .9s;
	animation-delay: .9s;
}

.line_shape:nth-child(9) {
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
}

.line_shape:nth-child(8) {
	-webkit-animation-delay: .7s;
	animation-delay: .7s;
}

.line_shape:nth-child(7) {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}

.line_shape:nth-child(6) {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}

.line_shape:nth-child(5) {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}

.line_shape:nth-child(4) {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}

.line_shape:nth-child(3) {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}

.line_shape:nth-child(2) {
	-webkit-animation-delay: .1s;
	animation-delay: .1s;
}

@-webkit-keyframes animate24 {
	50% {
		-webkit-transform: scaleY(0);
		transform: scaleY(0);
	}
}

@keyframes animate24 {
	50% {
		-webkit-transform: scaleY(0);
		transform: scaleY(0);
	}
}

.apbc-body-overlay {
	background-color: rgba(0,0,0,.7);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 50;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	transition: .3s ease-in;
}

.apbc-body-overlay-on {
	opacity: 1;
	visibility: visible;
}

.apbc-title-area {
	margin-bottom: 20px;
}

.apbc-title-area .apbc-subtitle {
	display: inline-block;
	position: relative;
	color: #000625;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 15px;
}

.apbc-title-area .apbc-subtitle::after {
	content: '';
	position: absolute;
	width: 40px;
	height: 2px;
	background-color: #fecc00;
	bottom: 8px;
	left: calc(100% + 6px);
}

.apbc-nav-menu .side-demo span {
	top: 0;
	right: 20px;
}

.apbc-title-area .apbc-pera-txt {
	margin-top: 25px;
}

.apbc-primary-btn a,.rev-btn a {
	height: 55px;
	line-height: 32px;
	font-size: 22px;
	color: #0e375e;
	background-color: #fecc00;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 30px;
}

.apbc-primary-btn a i,.apbc-secondary-btn a,.rev-btn a i {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	-webkit-box-align: center;
}

.apbc-primary-btn a i,.rev-btn a i {
	width: 35px;
	height: 35px;
	color: #f31717;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	transition: .3s ease-in;
}

.apbc-primary-btn a:hover,.rev-btn a:hover {
	background-color: #000625;
}

.apbc-primary-btn a:hover i,.rev-btn a:hover i {
	color: #000625;
}

.apbc-secondary-btn a {
	font-size: 20px;
	color: #000625;
	background-color: #fecc00;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 15px 20px 10px 35px;
}

.apbc-mobile-menu-open a,.apbc-secondary-btn a i,.apbc-sidebar-btn a {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	-webkit-box-align: center;
	color: #000625;
}

.apbc-secondary-btn a i {
	width: 35px;
	height: 35px;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	transition: .3s ease-in;
}

.apbc-secondary-btn a:hover {
	background-color: #000625;
	color: #fff;
}

.apbc-secondary-btn a:hover i,.apbc-service-slider .apbc-service-single:hover .apbc-readmore-btn {
	color: #f31717;
}

.apbc-readmore-btn {
	margin-top: 20px;
}

.apbc-readmore-btn a {
	font-size: 15px;
	font-weight: 700;
	font-family: Poppins,sans-serif;
	text-transform: capitalize;
	transition: .3s ease-in;
}

.apbc-readmore-btn a i,.apbc-service-slider .apbc-service-single .apbc-img-wrapper img {
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
	transition: .3s ease-in;
}

.apbc-scroll-top {
	width: 50px;
	height: 50px;
	color: #0f385f !important;
	background-color: #fecc00;
	font-size: 24px;
	text-align: center;
	line-height: 50px;
	position: fixed;
	bottom: 200px;
	right: 0px;
	z-index: 10;
	border-radius: 4px;
	display: none;
	-webkit-transition: initial;
	-o-transition: initial;
	transition: initial
}

.apbc-nav-menu ul li a::after,.apbc-nav-menu ul li a::before {
	width: 0;
	height: 3px;
	bottom: 15px;
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
	background-color: #fecc00;
	position: absolute;
	content: '';
}

.apbc-hero-slider .rev-btn {
	background-color: transparent!important;
	padding: 0!important;
}

.apbc-hero-slider .rev-btn a {
	border: 2px solid transparent;
}

.apbc-hero-slider .rev-btn a:hover {
	background-color: transparent;
	border: 2px solid #f31717!important;
}

.apbc-hero-slider .rev-btn i {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900!important;
}

.apbc-hero-slider .rev-btn i::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

.apbc-p-20 {
	padding: 0 20px;
}

@-webkit-keyframes apbc_shape_ups_down {
	0%,100% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	50% {
		-webkit-transform: translateY(10px);
		transform: translateY(10px);
	}
}

@keyframes apbc_shape_ups_down {
	0%,100% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	50% {
		-webkit-transform: translateY(10px);
		transform: translateY(10px);
	}
}

@-webkit-keyframes apbc_fadeInUp {
	0%,60% {
		opacity: 0;
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes apbc_fadeInUp {
	0%,60% {
		opacity: 0;
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

.apbc-header-section {
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	position: absolute;
	background-color: transparent;
}

.apbc-header-section .apbc-logo-wrapper a {
	width: 220px;
	display: inline-block;
	padding: 10px;
}

.apbc-header-sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background-color: #000625;
	-webkit-box-shadow: -3.119px 14.672px 60px 0 rgba(70,73,95,.6);
	box-shadow: -3.119px 14.672px 60px 0 rgba(70,73,95,.6);
	-webkit-animation: 1s slideInDown;
	animation: 1s slideInDown;
	z-index: 20;
}

.apbc-mobile-menu-open,.apbc-nav-menu,.apbc-service-section .apbc-secondary-btn,.apbc-sidebar-btn {
	text-align: right;
}

.apbc-nav-menu ul li {
	display: inline-block;
	position: relative;
}

.apbc-nav-menu ul li a {
	padding: 26px 10px;
	font-size: 15px;
	color: #fff;
	font-weight: 500;
	text-transform: capitalize;
	display: block;
	position: relative;
}

.apbc-hero-slider .slick-dots li button::before,.apbc-mobile-menu-open,.apbc-mobile-navigation ul li ul,.apbc-nav-menu ul li.has-submenu ul li a::after,.apbc-nav-menu ul li.has-submenu ul li a::before,.banner-mob,.no-border,.slick-dots li button::before {
	display: none;
}

.apbc-nav-menu ul li a::after {
	left: 20px;
	border-radius: 2px;
	transition: .3s ease-in;
}

.apbc-nav-menu ul li a::before {
	left: 50px;
	transition: .3s ease-in;
}

.apbc-nav-menu ul li a.active::after,.apbc-nav-menu ul li a:hover::after {
	width: 25px;
}

.apbc-nav-menu ul li a.active::before,.apbc-nav-menu ul li a:hover::before {
	width: 6px;
}

.apbc-nav-menu ul li.has-submenu::after {
	content: '+';
	position: absolute;
	top: 26px;
	right: 10px;
	font-family: Roboto,sans-serif;
	font-weight: 500;
	color: #fff;
	font-size: 16px;
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
	transition: .3s ease-in;
}

.apbc-nav-menu ul li.has-submenu ul {
	position: absolute;
	top: calc(100% + 10px);
	left: 0;
	background-color: #000625;
	min-width: 200px;
	z-index: 10;
	text-align: left;
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
	transition: .3s ease-in;
	opacity: 0;
	visibility: hidden;
}

.apbc-mobile-navigation,.apbc-sidebar-info .apbc_sidebar_info_content {
	position: fixed;
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
	top: 0;
}

.apbc-nav-menu ul li.has-submenu ul:after {
	content: '';
	position: absolute;
	left: 0;
	top: -5px;
	width: 100%;
	height: 5px;
	background-color: #f31717;
}

.apbc-nav-menu ul li.has-submenu ul li {
	display: block;
}

.apbc-nav-menu ul li.has-submenu ul li::after {
	top: 15px;
	right: 15px;
}

.apbc-nav-menu ul li.has-submenu ul li a {
	padding: 12px 20px;
}

.apbc-nav-menu ul li.has-submenu ul li a:hover {
	color: #f31717;
	padding-left: 25px;
}

.apbc-nav-menu ul li.has-submenu ul li ul {
	left: 100%;
	top: 10px;
}

.apbc-nav-menu ul li.has-submenu ul li:hover>ul {
	top: 5px;
}

.apbc-mobile-navigation ul li.abpc-submenu-icon-ratate::after,.apbc-nav-menu ul li.has-submenu:hover::after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.banner-form h4:after,.divider::after {
	content: "";
	transform: translateX(-50%);
	left: 50%;
}

.apbc-nav-menu ul li.has-submenu:hover>ul {
	top: calc(100% + 5px);
	opacity: 1;
	visibility: visible;
}

.apbc-mobile-menu-open a,.apbc-sidebar-btn a {
	width: 50px;
	height: 50px;
	background-color: #fecc00;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 25px;
	border-radius: 50%;
	border: 2px solid transparent;
}

.apbc-mobile-menu-open a:hover,.apbc-sidebar-btn a:hover {
	background-color: transparent;
	border: 2px solid #fecc00;
	color: #fff;
}

.banner-form input:focus,.banner-form select option {
	color: #000;
}

.apbc-mobile-navigation {
	right: -320px;
	width: 300px;
	height: 100vh;
	overflow: scroll;
	background-color: #000625;
	padding-top: 20px;
	z-index: 300;
	display: none;
	transition: .3s ease-in;
}

@media (max-width:1024.98px) {
	.apbc-mobile-navigation {
		display: block;
	}
}

.apbc-mobile-navigation .apbc-mobile-menu-close {
	margin-left: 20px;
	margin-bottom: 20px;
	display: inline-block;
	color: #fff;
}

.apbc-mobile-navigation ul li a {
	padding: 12px 18px;
	display: block;
	color: #fff;
	font-weight: 600;
	text-transform: capitalize;
}

.apbc-mobile-navigation ul li+li a {
	border-top: 1px solid #eff3fc2e;
}

.apbc-mobile-navigation ul li ul li a {
	padding-left: 30px;
}

.apbc-mobile-navigation ul li ul li ul li a {
	padding-left: 35px;
}

.apbc-mobile-navigation ul li.has-submenu::after {
	content: '\f067';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 14px;
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;
}

.apbc-mobile-menu-on,.apbc-sidebar-info .apbc-sidebar-on {
	right: 0;
}

.apbc-sidebar-info .apbc_sidebar_info_content {
	width: 380px;
	height: 100%;
	right: -380px;
	background-color: #fff;
	z-index: 9999999;
	padding: 30px 40px;
	transition: .3s ease-in;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc_sidebar_logo {
	text-align: center;
	margin-bottom: 60px;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc_sidebar_logo img {
	width: 130px;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc-pera-txt {
	line-height: 1.8em;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc-sidebar-gallery,.apbc-sidebar-info .apbc_sidebar_info_content .apbc-sidebar-social {
	margin-top: 30px;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc-sidebar-gallery ul li {
	display: inline-block;
	margin: 5px;
}

.apbc-service-slider .apbc-service-single .apbc-service-content .apbc-headline,.apbc-sidebar-info .apbc_sidebar_info_content .apbc-sidebar-social h5,.sa_programs_accordion .ei-programs {
	margin-bottom: 15px;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc-sidebar-social a+a {
	margin-left: 10px;
}

.apbc-sidebar-info .apbc_sidebar_info_content .apbc-sidebar-copyright {
	text-align: center;
	margin-top: 40px;
}

.apbc-hero-slider {
	margin-top: -100px;
	position: relative;
}

.apbc-hero-slider .apbc-slider-overlay {
	background-image: -webkit-gradient(linear,left top,right top,color-stop(30%,#070022),color-stop(70%,#07002200));
	background-image: -webkit-linear-gradient(left,#070022 30%,#07002200 70%);
	background-image: -o-linear-gradient(left,#070022 30%,#07002200 70%);
	background-image: linear-gradient(90deg,#070022 30%,#07002200 70%);
	background-color: none!important;
}

.apbc-hero-slider rs-bullet.tp-bullet {
	background-color: #fff!important;
}

.apbc-hero-slider rs-bullet.tp-bullet:hover {
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}

.apbc-hero-slider rs-bullet.selected {
	-webkit-box-shadow: 0 0 0 2px #f31717!important;
	box-shadow: 0 0 0 2px #f31717!important;
	background-color: transparent!important;
}

.apbc-hero-slider rs-bullet.selected span {
	background-color: #f31717!important;
}

.apbc-hero-slider .apbc-single-item {
	padding: 240px 0 70px;
	position: relative;
}

.apbc-hero-slider .apbc-single-item::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: -webkit-gradient(linear,left top,right top,color-stop(100%,#070022),color-stop(100%,#07002200));
	background-image: -webkit-linear-gradient(left,#070022 100%,#07002200 100%);
	background-image: -o-linear-gradient(left,#070022 100%,#07002200 100%);
	background-image: linear-gradient(90deg,#070022 100%,#07002200 100%);
	opacity: .2;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-shape-1 {
	position: absolute;
	top: 0;
	left: 0;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-shape-2 {
	position: absolute;
	bottom: 0;
	right: 0;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-headline h1,.programs-offered-img-text:hover .programs-case-text h3,.programs-offered-img-text:hover .programs-case-text p,.programs-offered-img-text:hover .programs-case-text p strong {
	color: #fff;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt p {
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	font-style: italic;
	margin-top: 100px;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt h2 {
	color: #fff;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
}

.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt img {
	width: auto;
	padding:5px;
	border-radius:20px;
}

.apbc-hero-slider .apbc-single-item.slick-active .apbc-slide-shape-1 {
	-webkit-animation: 1s linear fadeInLeft;
	animation: 1s linear fadeInLeft;
}

.apbc-hero-slider .apbc-single-item.slick-active .apbc-slide-shape-2 {
	-webkit-animation: 1.5s linear fadeInRight;
	animation: 1.5s linear fadeInRight;
}

.apbc-hero-slider .apbc-single-item.slick-active .apbc-slide-left .apbc-headline h1 {
	-webkit-animation: 1s apbc_fadeInUp;
	animation: 1s apbc_fadeInUp;
}

.apbc-hero-slider .apbc-single-item.slick-active .apbc-slide-left .apbc-pera-txt h2 {
	-webkit-animation: 1.7s apbc_fadeInUp;
	animation: 1.7s apbc_fadeInUp;
}

.apbc-hero-slider .apbc-single-item.slick-active .apbc-slide-left .apbc-pera-txt p {
	-webkit-animation: 1.3s apbc_fadeInUp;
	animation: 1.3s apbc_fadeInUp;
}

.apbc-hero-slider .apbc-single-item.slick-active .apbc-slide-left .apbc-primary-btn a {
	-webkit-animation: 1.6s apbc_fadeInUp;
	animation: 1.6s apbc_fadeInUp;
}

@media (max-width:991.98px) {
	.apbc-header-section {
		padding: 0;
	}

	.apbc-header-section .apbc-desktop-menu,.apbc-sidebar-btn {
		display: none;
	}

	.apbc-mobile-menu-open {
		display: block;
	}

	.apbc-hero-slider {
		margin-top: -70px;
	}

	.apbc-hero-slider .apbc-single-item {
		text-align: center;
		padding: 200px 0;
	}

	.apbc-about-right {
		margin-top: 60px;
	}

	.apbc-about-right .apbc-primary-btn {
		margin-top: 30px;
	}

	.apbc-service-section .apbc-secondary-btn {
		text-align: left;
		margin-top: 30px;
	}
}

@media (max-width:767.98px) {
	.apbc-headline h2 {
		font-size: 36px;
	}

	.apbc-headline h3 {
		font-size: 30px;
	}

	.apbc-hero-slider .apbc-single-item {
		padding: 0;
	}

	.apbc-hero-slider .apbc-single-item .apbc-slide-social {
		display: none;
	}
}

@media (max-width:575.98px) {
	.apbc-headline h2 {
		font-size: 30px;
	}

	.apbc-hero-slider .rev-btn a {
		width: auto;
		height: auto;
		padding: 8px!important;
		font-size: 9px;
	}

	.apbc-hero-slider .rev-btn a i {
		width: 25px;
		height: 25px;
	}

	.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt p br {
		display: none;
	}

	.apbc-hero-slider .apbc-single-item {
		padding: 110px 0 60px;
	}
}

.apbc-hero-slider .slick-dots {
	bottom: 30px;
}

.apbc-hero-slider .slick-dots li {
	width: 18px;
	height: 18px;
	padding: 3px;
	border: 1px solid transparent;
	border-radius: 50%;
	margin: 0;
}

.apbc-hero-slider .slick-dots li+li {
	margin-left: 3px;
}

.apbc-hero-slider .slick-dots li button {
	width: 100%;
	height: 100%;
	background-color: #fff;
	border: 0;
	border-radius: 50%;
	padding: 0;
	font-size: 0;
}

.apbc-hero-slider .slick-dots li.slick-active {
	border: 1px solid #f31717;
}

.apbc-hero-slider .slick-dots li.slick-active button,.apbc-service-slider .slick-dots li.slick-active button {
	background-color: #f31717;
}

.faq-section,.recruiters-section {
	padding: 100px 0;
}

.banner-form {
	padding: 7%;
	box-shadow: 0 0 20px #000;
	border: 2px solid #fff;
	border-radius: 20px;
	background: #fff;
}

.banner-form input:focus,.banner-form select:focus {
	border: 1px solid #183e65;
}

.banner-form h4 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 5px;
	position: relative;
	font-size: 22px;
	line-height: 26px;
}

.banner-form input,.banner-form select {
	padding: 5px 7px;
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff;
	width: 100%;
}

.banner-form h4:after {
	position: absolute;
	height: 3px;
	background-color: #f8c300;
	width: 20%;
	bottom: -15%;
}

.banner-form p,.form span {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	font-weight: 300;
	margin-bottom: 20px;
}

.banner-form input {
	font-size: 16px;
	transition-duration: .3s;
}

.banner-form select {
	font-size: 14px;
	height: 38px;
	font-weight:500;
	transition-duration: .3s;
}

input.banner-apply-btn,input.banner-call-btn {
	font-weight: 600;
	border: none;
	transition-duration: .3s;
}

.banner-form select:focus-visible {
	outline: 0;
	color: #000;
}

input.banner-apply-btn {
	background-color: #f8c300;
	color: #032c4d;
	text-transform: uppercase;
	padding: 10px;
	font-size: 18px;
	width:100%;
}

input.banner-call-btn {
	background-color: #f6c640;
	color: #000;
}

input.banner-apply-btn:hover,input.banner-call-btn:hover {
	opacity: .9;
}

.copyright {
	background: #fff;
	padding: 20px 10px;
	text-align: center;
	color: #2e2e2e;
}

.taxt2 {
	margin-bottom: 0;
}

.copyright p {
	margin-bottom: 0;
	font-weight:200;
}


.button-section {
	margin-top: 5%;
	background-color: #fff;
}

.apbc-slide-left {
	margin-top: 0;
}

.contact-section {
	padding: 50px 0;
	background-color: #fff;
}

.btn-theme {
	background-color: #f8c300!important;
	color: #032c4d!important;
	text-transform: uppercase!important;
	border: none!important;
	font-weight: 600!important;
	transition-duration: .3s!important;
	padding: 10px!important;
	font-size: 18px!important;
	width: 100%!important;
}

#input_email,#input_name,#input_phone {
	margin-bottom: 1rem;
	padding-right: 0;
	padding-left: 0;
}

.top-section {
	padding: 70px 0;
	text-align: center;
	background: #fff;
}


.about-section {
	padding: 70px 0;
	text-align: center;
	background: #f5f5f5;
}

.about-section p {
  font-size: 18px;
  line-height: 24px;
  color: #2e2e2e;
  font-weight: 200;
}
.about-section p strong{
  font-weight: 600;
}


.ranking-section {
	padding: 70px 0;
	text-align: center;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f5f5f5+0,ffffff+100,7db9e8+100 */
background: linear-gradient(to bottom, #ecf4fa 0%,#ffffff 100%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
	
.ranking-block {
	padding: 15px;
	width: 100%;
	margin-top: 0;
}

.accreditations_list img,.ranking-box img {
	border: 2px solid #fca716;
	border-radius: 20px;
}

.owl-career .owl-dots,.owl-dots,.owl-ranking .owl-dots {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-top: 2%;
}

.owl-career .owl-dot,.owl-dot,.owl-ranking .owl-dot {
	height: 20px;
	width: 20px;
	border-radius: 50%;
	border: 1px solid #fecc00!important;
	background-color: #fff!important;
}

.owl-dot.active,.owl-dot.active,.owl-ranking .owl-dot.active {
	background-color: #fecc00!important;
}

.c-btn.type-1:after,.c-btn.type-1:before {
	content: '';
	display: block;
	top: 0;
	bottom: 0;
	width: 0;
	background: #fff;
	z-index: -1;
	position: absolute;
}

.divider::after {
	position: absolute;
	height: .0625rem;
	background: #9c9c9c;
	bottom: 0;
	width: 1000px;
}

.advantage-section {
	padding: 70px 0;
	text-align: center;
	background: url(../img/advantage-bg.webp) center/cover no-repeat fixed #0f2e4d;
}

/*------------------------------------------*/
/*	  FEATURE BOX
/*------------------------------------------*/

.features-box {
    margin-bottom: 40px;
	transition-duration: 0.3s;
}

.features-box:hover{transform: scale(1.08);}

/*------------------------------------------*/
/*	  Feature Icon
/*------------------------------------------*/

.icon-box {
    width: 90px;
    height: 90px;
    line-height: 90px !important;
    text-align: center;
    float: left;
}

.icon-box i {
	color: #ffc400;
    font-size: 60px;
	margin-top: 10px;
}

/*------------------------------------------*/
/*	  Feature Text
/*------------------------------------------*/

.features-text {
    overflow: hidden;
    padding: 0px 0px 0px 20px;
	text-align:left;
}

.features-text h4 {
	font-size: 22px;
	font-weight: 600;
	color:#183e65;
}

.features-text p {
	color: #000000;
	font-size: 18px;
    font-weight: 200;
	line-height: 24px;
	padding-right: 20px;
}


.programs-offered {
	padding: 70px 0;
	background: #fff;
}

/*c-btn*/
.c-btn {
display: inline-block;
position: relative;
overflow: hidden;
}
.c-btn.type-1 {
font-size: 17px;
line-height: 24px;
font-weight: 600;
color: #323232;
background: #fecc00;
border: 2px solid #fecc00;
-moz-border-radius: 3px;
border-radius: 10px;
vertical-align: top;
-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);
transform: translateZ(0);
text-transform:uppercase;
width:100%;
text-align:center;
height:100px;
display: flex;
justify-content: center;
align-items: center;
}
.c-btn.type-1:before {
content: '';
display: block;
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 0;
background: #fff;
z-index: -1;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.c-btn.type-1:after {
content: '';
display: block;
position: absolute;
top: 0;
right: 0;
bottom: 0;
width: 0;
background: #fff;
z-index: -1;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.c-btn.type-1:hover {
color: #323232;
}
.c-btn.type-1:hover:before, .c-btn.type-1:hover:after {
width: 51%;
}



.placement-section {
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding: 70px 0;
	text-align: center;
	background: #fff;
}

.placement-section .shape-1 {
	position: absolute;
	width: 400px;
	height: 400px;
	border: 80px solid #fecc00;
	border-radius: 50%;
	right: -200px;
	top: -150px;
	background: #fff;
	z-index: -9;
}

.placement-section p {
	font-size: 18px;
	line-height: 24px;
	color: #2e2e2e;
	font-weight: 200;
}

.placement-section p strong{
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
}

.placement-logo h5,.taxt2 p {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}


.taxt2 p {
	font-size: 28px;
	color: #2e2e2e;
	font-weight: 700;
	text-align: center;
}

.placement-logo {
	padding: 25px;
	margin-bottom: 30px;
	box-shadow: 0 50px 100px 0 rgb(0 0 0 / 20%);
	background-color: #fff;
}

.placement-logo p {
	font-size: 18px;
	line-height: 24px;
	color: #2e2e2e;
	font-weight: 200;
	text-align: center;
}

.placement-logo p strong{
	font-size: 18px !important;
	line-height: 24px;
	font-weight: 700;
}

.tac-2 {
	box-shadow: 0 0 10px #00000033;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fecc00;
	padding:20px;
	border-radius: 10px;
}

.brand-default.brand-style--2 .brand::after,.brand-default.brand-style--3 .brand::after {
	display: block;
	left: -1px;
	top: -1px;
	bottom: 0;
	pointer-events: none;
	border: 1px solid #f3d4d4;
	content: "";
	right: 0;
	position: absolute;
}

.taxt2 p {
	line-height: 28px;
	color: #000;
	margin-bottom:0;
}

.taxt2 p span {
	font-size: 18px;
	line-height: 22px;
	font-weight: 200;
	display: block;
	margin-top: 5px;
}


.brand-default.brand-style--2 .brand::after,.brand-default .brand::after {
	display: block;
	left: -1px;
	top: -1px;
	bottom: 0;
	pointer-events: none;
	border: 1px solid #f3d4d4;
	content: "";
	right: 0;
	position: absolute;
}

.brand-default.brand-style--2 .brand::after,.brand-default .brand::after,.brand-default .brand::after {
	display: block;
	left: -1px;
	top: -1px;
	bottom: 0;
	pointer-events: none;
	border: 1px solid #f3d4d4;
	content: "";
	right: 0;
	position: absolute;
}

.brand-default {
	padding: 0;
	margin: 0;
}

.brand-default .brand {
	text-align: center;
}

.brand-default .brand img {
	-webkit-transition: .3s linear;
	-o-transition: .3s linear;
	transition: .3s linear;
	display: inline-block;
	padding: 17px 5px;
}

.brand-default .brand a:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 1;
}

.brand-default.brand-style--2 {
	-ms-grid-columns: (1fr)[5];
	grid-template-columns: repeat(5,1fr);
	display: -ms-grid;
	display: grid;
}

@media only screen and (max-width:575px) {
	.brand-default.brand-style--2 {
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(2,1fr);
	}
}

.brand-default.brand-style--2 .brand {
	position: relative;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #fff;
}

.brand-default.brand-style--3 {
	-ms-grid-columns: (1fr)[4];
	grid-template-columns: repeat(4,1fr);
	display: -ms-grid;
	display: grid;
}

@media only screen and (max-width:575px) {
	.brand-default.brand-style--3 {
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(2,1fr);
	}
}

.brand-default.brand-style--3 .brand {
	position: relative;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #fff;
}


.testimonial-section {
    padding: 70px 0;
	background: #fff;
    text-align: center;
	background: url(../img/testimonials-bg.webp) center/cover no-repeat fixed;
}
.testimonial-section p {
font-size: 18px;
line-height: 24px;
color: #222;
font-weight: 200;
margin-bottom: 7px;
}

.testimonial_content{padding: 5px; height: 100%; position: relative;}
.testimonial_content h2{font-size: 20px; line-height: 28px; color: #222; font-weight: 600; margin-bottom:5px;}
.testimonial_content p{font-size: 18px; line-height: 24px; color: #222; font-weight: 200;}
.testimonial_content img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 10px;
}



.gallery-section {
    padding: 70px 0;
	background: #fff;
    text-align: center;
}
.gallery { border:solid 1px #000000;
}

.lead-future-section {
	width: 84%;
	margin: 40px auto;
	padding: 50px 40px;
	text-align: center;
	background: url(../img/bg02.webp) center top no-repeat;
	border-radius: 10px
}

.lead-future-section h2 {
	text-align: left;
	color: #fff
}

.lead-future-section .applynow {
	font-size: 16px;
	line-height: 22px;
	padding: 11px 20px 13px;
	border-radius: 10px;
	text-align: center;
	display: inline-block;
	color: #292929;
	background: #fff;
	box-shadow: 0 10px 30px 0 rgb(40 128 126 / 20%);
	transition: .3s ease-in-out;
	margin-top: 2%;
	font-weight: 600;
	text-transform: uppercase
}



.modal-body h1,.modal-body h3 {
	padding: 0 0 10px;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
}

.modal-open,.modal.in {
	padding-right: 0!important;
}

.modal {
	right: 0;
	top: 10%;
}

.modal-open {
	overflow: auto;
}

.modal-content {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	border-radius: 0;
	box-shadow: 0 0 0 10px rgba(255,255,255,.2);
	border: none;
	overflow: hidden;
}

.modal-content .close {
	position: absolute;
	background-color: transparent;
	opacity: 1;
	padding: 0;
	line-height: normal;
	right: 15px;
	z-index: 99;
	top: 10px;
	width: 18px;
	height: 18px;
	bottom: 20px;
}

.modal-content .close:focus,.modal-content .close:hover {
	color: #fff;
	opacity: 1;
}

.modal-dialog {
	max-width: 600px;
	width: 90%;
	margin: 10px auto 0;
}

.modal-body {
	float: left;
	width: 100%;
	padding: 30px;
	background-color: #fff;
}

.modal-body h1 {
	margin: -20px 0 15px;
	text-align: center;
}

.modal-body h2 {
	font-size:28px;
	font-weight:600;
}

.modal-body h3 {
	margin: 20px 0 25px;
	border-bottom: 1px solid #ccc;
}

.modal-body h4 {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}

.modal-body p {
	font-weight:300;
}

.modal-backdrop.in {
	opacity: .7;
}

.enroll_modal .modal-body {
	padding-top: 20px;
	padding-bottom: 20px;
}

.enroll_modal .modal-dialog {
	max-width: 400px;
}

.enroll_modal .form-control {
	min-height: 30px;
	border: 1px solid #cecece;
	font-size: 15px;
}
.enroll_modal .form-control::placeholder{color:#495057}

.enroll_modal input[type=checkbox] {
	position: absolute;
	top: 3px;
	margin-top: 0;
	left: 0;
}

.enroll_modal label {
	padding-left: 22px;
	font-size: 13px;
	color: #333;
}

.enroll_modal label a {
	color: #ec1d07;
	text-decoration: underline;
}

.enroll_modal .btn {
	width: 100%;
}

.modal-dialog3 {
	max-width: 700px;
	width: 90%;
	margin: 10px auto 0;
}

.enroll_modal .modal-dialog3 {
	max-width: 900px;
}

.banner {
	background: url(../img/banner.jpg) center top no-repeat;
}

.apply-now {position: fixed; bottom: 0px; right: -2px; z-index: 9; background: #000;}
.apply-now-bottom{ display:none;}

.quick-enquiry-right {
	padding: 15px;
	background: #fff;
	text-align: center;
	border-radius: 20px;
}




@media only screen and (min-width:320px) and (max-width:769px) {
.apbc-slide-left{ display:none;}
.apbc-hero-slider .apbc-single-item::before {
	opacity: .0
}
	
	.banner-form,.banner-mob {
		margin-top: 10%;
	}

	.banner {
		background: #002059;
	}

	.banner-mob {
		display: block;
	}

	.apbc-hero-slider .apbc-single-item .apbc-slide-shape-1,.global_exposure_content::before {
		display: none;
	}

	.apbc-headline h1 span {
		font-family: Outfit,sans-serif;
		font-size: 22px;
		line-height: 28px;
		font-weight: 500;
		display: block;
		margin-bottom: 10px;
		letter-spacing: .5px;
	}

	.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt h2 {
		color: #fff;
		font-size: 20px;
		line-height: 26px;
		font-weight:700;
		margin-bottom: 20px;
	}
	
	.apbc-hero-slider .apbc-single-item .apbc-slide-left .apbc-pera-txt h2 strong {
	  font-size:30px;
	  line-height:36px;
	  font-weight:700;
	  color: #f8c300;
	}

	.apbc-header-section .apbc-logo-wrapper a {
		width: 180px;
		display: inline-block;
		padding: 10px;
	}

	.apbc-hero-slider .apbc-single-item {
		text-align: left;
	}

	.apbc-slide-left {
		margin-top: 8%;
	}

	.apbc-headline h1 {
		font-size: 40px;
		line-height: 46px;
	}

	.apbc-headline h3 {
		font-size: 28px;
		line-height: 36px;
	}

	.advantage {
		margin-top: 0;
	}

	.divider::after {
		content: "";
		width: 100%;
	}

	.banner-form h4 {
		text-align: center;
		margin-bottom: 20px;
		font-size: 26px;
	}

	.features-box {
		margin-bottom: 10px;
	}

	.features-text p,.about-section p,.programs-offered,.placement-section p,.global-universities-section p,.research-excellence-section p,.testimonial_content p {
		font-size: 16px;
		line-height: 22px;
	}

	.apbc-headline h3 span {
		display: block;
		font-size: 20px;
		line-height: 26px;
	}

	h2.resp-accordion {
		font-size: 20px!important;
	}

	.c-btn.type-1 {
		font-size: 17px;
		line-height: 24px;
		letter-spacing:0;
	}


.features-text h4 {
  font-size: 16px;
  font-weight: 600;
  color: #183e65;
}

.programs-offered{}
.programs-offered .col-6{ padding-left:8px; padding-right:8px;}


.placement-section .shape-1 {
  position: absolute;
  width: 200px;
  height: 200px;
  border: 40px solid #fecc00;
  border-radius: 50%;
  right: -100px;
  top: -100px;
  background: #fff;
  z-index: -9;
}

.placement-section p strong {
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}

.placement-logo h5 {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.tac-2 {
  height: 100%;}
  
 .taxt2 p{
	 font-size:20px;
} 

.placement-logo{ margin-bottom:0px;}

.testimonial_content{ padding:0;}
.mt-5,.my-5 {
  margin-top: 1rem!important;
}

.apply-now{ display:none;}
.apply-now-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background: #ffcd01;
  display: block;
  text-align:center;
}

.lead-future-section{ width:100%;}
.lead-future-section h2 { font-size:26px; text-align:center;
}  

.copyright {
  font-size: 14px;
}

.cta-btn {
    text-align: center;
    margin-top: 2%;
    border-radius: 30px;
    background-color: #f8c301;
    padding: 10px 20px;
    color: #1a2d62;
    font-size: 17px !important;
    line-height: 22px !important;
    border: none;
    font-weight: 600;
    display: inline-block;
}
.cta-btn span {
    border-radius: 30px;
    background-color: #1a2d62;
    padding: 10px 10px;
    color: #fff;
    font-size: 20px !important;
    line-height: 26px !important;
    border: none;
    font-weight: 600;
	padding-top:5px;
	margin-top:10px;
	margin-left:5px;
    display: block !important;
}
}


.cta-btn {
    text-align: center;
    margin-top: 2%;
    border-radius: 30px;
    background-color: #f8c301;
    padding: 10px 20px;
    color: #1a2d62;
    font-size: 22px;
    line-height: 30px;
    border: none;
    font-weight: 600;
    display: inline-block;
}
.cta-btn span {
    border-radius: 30px;
    background-color: #1a2d62;
    padding: 10px 20px;
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    border: none;
    font-weight: 700;
	padding-top:5px;
	margin-left:5px;
    display: inline-block;
}
.iframe_form{
    height:590px;
    width:99%;
    border:none;
}
 
@media only screen and (min-width:320px) and (max-width:769px){
.iframe_form{
    height:582px;
    width:99%;
    border:none;
}
}
 
.banner {
    background-size: cover;
}